 @import url('//fonts.googleapis.com/css?family=Lato:300,400,700');
 @import url("//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

body, html {
  overflow-x: hidden;
}

body {
  background-color: #222;
  background-size: cover;
  background-position: center center;
  background-image: url('https://images.dr-big-shop.de/background.jpg');
  background-attachment: fixed;

  color: #707070;
  font-size: 14px;
  line-height: 22px;
  font-family: 'Lato', sans-serif;
  position: relative;
  top: 0 !important;
}

body > .skiptranslate {
  display: none !important;
}

a {
  color: #004d78;
}

a:hover,
a:active,
a:focus {
  text-decoration: none;
  outline: none !important;
  color: #00446c;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin: 0 0 25px 0;
  font-weight: 700;
  color: #333;
}

.btn-primary {
  background-color: #004d78;
  border-color: #004d78;
}

.btn-primary:hover {
  background-color: #00446c;
  border-color: #00446c;
}

.btn-primary.active,
.btn-primary:active,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover {
  background-color: #003d60;
  border-color: #003d60;
}

/* ----------------------- PRELOADER ----------------------- */

#preloader {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 88888;
  background: #fff;
}

.preloader-circle {
  margin: -35px 0 0 -35px;
  top: 50%;
  left: 50%;
  font-size: 10px;
  position: absolute;
  overflow: hidden;
  z-index: 99999;
  text-indent: -9999em;
  border-top: 2px solid #e3e3e3;
  border-right: 2px solid #e3e3e3;
  border-bottom: 2px solid #e3e3e3;
  border-left: 2px solid #333;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: preloader 1.1s infinite linear;
  animation: preloader 1.1s infinite linear;
}

.preloader-circle,
.preloader-circle:after {
  border-radius: 50%;
  width: 70px ;
  height: 70px;
}
@-webkit-keyframes preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

iframe {
  min-height: 100px;
  position: relative;
  background-color: transparent;
}

/* ----------------------- WRAPPER ----------------------- */

#wrapper {
  max-width: 1200px;
  margin: 0;
}

/* ----------------------- MENU ----------------------- */

#menu {
  background: #001c2c;
}

#menu .col-left {
  float: left;
}

#menu .col-right {
  float: right;
}

#menu a.logo {
  display: block;
  margin: 10px 0;
}

#menu a.logo.logo-sm {
  display: none;
}

#menu a.logo img {
  height: 60px;
  width: auto;
}

#menu ul {
  margin: 0;
}

#menu ul > li {
  float: left;
  margin: 0 0 0 20px;
  position: relative;
}

#menu ul > li > a {
  display: block;
  line-height: 20px;
  padding: 30px 0 30px 0;
  color: #ddd;
  font-weight: 700;
  position: relative;
  cursor: pointer;
}

#menu ul > li > a:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  height: 3px;
  background: transparent;
  top: 0;
}

#menu ul > li:hover > a {
  color: #eee;
}

#menu ul > li:hover > a:before {
  background: #eee;
}

#menu ul > li.active > a {
  color: #fff;
}

#menu ul > li.active > a:before {
  background: #fff;
}

#menu ul > li.btn-menu {
  margin: 20px 0 20px 10px;
}

#menu ul > li.btn-menu a {
  width: 40px;
  height: 40px;
  background: #004d78;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  padding: 0;
  text-align: center;
  line-height: 38px;
  font-size: 16px;
  color: #fff;
}

#menu ul > li.btn-menu a:hover {
  background: #004269;
  color: #fff;
}

#menu ul > li.btn-menu a:before {
  display: none !important;
}

#menu ul > li.btn-menu.btn-search {
  margin-left: 30px;
}

#menu ul > li.btn-menu.btn-offcanvas {
  display: none;
}

/* ----------------------- CONTENT ----------------------- */

#content {
  background: #fff;
  background: rgba(255,255,255,.9);
  padding: 50px 0 0 0;
}

#content .col-main {
  padding-bottom: 25px;
}

/* ----------------------- MAIN MENU SIDEBAR AND OFFCANVAS ----------------------- */

/* LEVEL 1 */

ul.main-level-1 > li > a {
  display: block;
  background: #ccc;
  color: #707070;
  padding: 10px 5px 10px 15px;
  margin: 0 0 5px 0;
  font-size: 14px;
  line-height: 22px;
  position: relative;
  z-index: 1;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}

ul.main-level-1 > li > a:hover {
  color: #333;
  background: #bbb;
}

ul.main-level-1 > li > a:before {
  background: rgba(0,0,0,.1);
  content: "";
  position: absolute;
  width: 3px;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: -1;
}


ul.main-level-1 > li.active > a {
  background: #004d78;
  color: #fff;
}

ul.main-level-1 > li.active > a:before {
  background: rgba(0,0,0,.2);
}


/* LEVEL 2 */

ul.main-level-2 {
  margin: -5px 0 0 0;
}

ul.main-level-2 > li > a {
  display: block;
  color: #707070;
  padding: 10px 0 10px 30px;
  margin: 0;
  border-bottom: 1px solid #e3e3e3;
  font-size: 12px;
  line-height: 20px;
  position: relative;
}

ul.main-level-2 > li > a:before {
  content: "";
  width: 8px;
  height: 8px;
  position: absolute;
  left: 10px;
  top: 16px;
  background: #e3e3e3;
}

ul.main-level-2 > li > a:hover {
  color: #333;
}

ul.main-level-2 > li > a:hover:before {
  background: #999;
}

ul.main-level-2 > li.active > a {
  color: #004d78;
}

ul.main-level-2 > li.active > a:before {
  background: #004d78;
}

ul.main-level-2 > li:last-child > a {
  border-bottom: 0 none;
}

/* LEVEL 3 */

ul.main-level-3 {
  margin: -1px 0 0 0;
}

ul.main-level-3 > li > a {
  display: block;
  color: #707070;
  padding: 10px 0 10px 30px;
  margin: 0;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  font-size: 12px;
  line-height: 20px;
  position: relative;
}

ul.main-level-3 > li + li > a {
  margin-top: -1px;
}

ul.main-level-3 > li > a:hover {
  color: #333;
}

ul.main-level-3 > li.active > a {
  color: #004d78;
}

/* LEVEL 4 OFFICIALLY NOT SUPPORTED */

ul.main-level-3 > li > ul.main-level-3 > li > a {
  padding-left: 50px;
}


/* ----------------------- FOOTER ----------------------- */

#footer {
  background: #001c2c;
  padding: 25px 0 15px 0;
  font-size: 14px;
  line-height: 20px;
  color: #ddd;
}

#footer .col-left {
  float: left;
}

#footer .col-right {
  float: right;
}

#footer p {
  margin: 0 0 10px 0;
}

#footer a {
  color: rgba(255,255,255,.5);
}

#footer a:hover,
#footer a:active,
#footer a:focus {
  color: rgba(255,255,255,.75);
}

#footer ul {
  list-style: none outside none;
  padding: 0;
  margin: 0 0 10px 0;
}

#footer ul li {
  float: left;
}

#footer ul li a {
  padding: 0 8px;
}

#footer ul li:first-child a {
  padding-left: 0;
}

#footer ul li:last-child a {
  padding-right: 0;
}

/* ----------------------- OFFCANVAS ----------------------- */

body.offcanvas-active #offcanvas {
  display: block;
}

#offcanvas {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  padding: 15px;
  background: #fff;
  z-index: 1200;
  overflow-y: auto;
}

#offcanvas .offcanvas-title {
  background: #001c2c;
  margin: -15px -15px 15px -15px;
  padding: 20px 70px 20px 15px;
}

#offcanvas .offcanvas-title span {
  line-height: 40px;
  font-size: 20px;
  color: #fff;
}

#offcanvas .btn-offcanvas-close {
  position: absolute;
  top: 20px;
  right: 15px;
  width: 40px;
  height: 40px;
  background: #004d78;
  padding: 0;
  text-align: center;
  line-height: 38px;
  font-size: 16px;
  color: #fff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}

#offcanvas .btn-offcanvas-close:hover {
  color: #fff;
  background: #004269;
}

/* ----------------------- PRODUCTS ----------------------- */

.product h3,
.product h5 {
  font-size: 20px;
  line-height: 25px;
  color: #333;
}

.product h3 a {
  color: #333;
}

.product h3 a br + br {
  display: none;
}

.product h5 {
  text-align: right;
}

.product p.tax {
  font-size: 11px;
  line-height: 10px;
  text-align: right;
}

/* ----------------------- CATEGORIES ----------------------- */

a.sub-category {
  border: 1px solid #e3e3e3;
  background: #f5f5f5;
  display: block;
  margin: 0 0 30px 0;
  position: relative;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

a.sub-category:hover {
  border-color: #004d78;
}

a.sub-category .sub-category-title {
  font-size: 16px;
  line-height: 20px;
  background: #e3e3e3;
  margin: 0;
  padding: 10px 15px;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

a.sub-category:hover .sub-category-title {
  background: #004d78;
  color: #fff;
}

a.sub-category .sub-category-description {
  display: block;
  padding: 10px 15px;
  font-size: 13px;
  line-height: 22px;
  color: #707070;
}

/* ----------------------- CART ----------------------- */

.progress {
  height: 10px;
}

.progress-bar {
  background-color: #555;
}

td.cart-picture,
th.cart-picture {
  width: 50px;
  max-width: 50px;
  min-width: 50px;
}

td.cart-actions,
th.cart-actions {
  width: 150px;
  max-width: 150px;
  min-width: 150px;
}

td.cart-price,
th.cart-price {
  text-align: right;
  white-space: nowrap;
}

/* ----------------------- DEFAULT COLORS ----------------------- */

.color-primary,
text-primary {
  color: #004d78 !important;
}

.color-success,
.text-success {
  color: #5cb85c !important;
}

.color-info,
.text-info {
  color: #5bc0de !important;
}

.color-warning,
.text-warning {
  color: #f0ad4e !important;
}

.color-danger,
.text-danger {
  color: #d9534f !important;
}

.color-white,
.text-white {
  color: #ffffff !important;
}

.color-light,
.text-light {
  color: #e3e3e3 !important;
}

.color-dark,
.text-dark {
  color: #1c1c1c !important;
}

.color-default,
.text-default,
.color-default:hover,
.text-default:hover,
.color-default:active,
.text-default:active,
.color-default:focus,
.text-default:focus {
  color: #777;
}

.bg-color-success {
  background-color: #5cb85c !important;
}

.bg-color-info {
  background-color: #5bc0de !important;
}

.bg-color-warning {
  background-color: #f0ad4e !important;
}

.bg-color-danger {
  background-color: #d9534f !important;
}

.bg-color-light {
  background-color: #f5f5f5 !important;
}

.bg-color-dark {
  background-color: #1c1c1c !important;
}

.bg-color-white {
  background-color: #ffffff !important;
}

.bg-color-none {
  background-color:transparent !important;
}

.border-color-success {
  border-color: #5cb85c !important;
}

.border-color-info {
  border-color: #5bc0de !important;
}

.border-color-warning {
  border-color: #f0ad4e !important;
}

.border-color-danger {
  border-color: #d9534f !important;
}

.border-color-light {
  border-color: #f9f9f9 !important;
}

.border-color-dark {
  border-color: #1c1c1c !important;
}

.border-color-white {
  border-color: #ffffff !important;
}

.bg-color-none {
  background-color:transparent !important;
}


/* ----------------------- HEADLINES ----------------------- */

.page-header {
  border-bottom: 0 none;
  margin: 0;
  padding: 0;
}

table.table {
  margin: 0 0 25px 0;
}

dl {
  margin: 0 0 25px 0;
}

img.thumbnail,
a.thumbnail {
  margin: 0 0 25px 0;
  padding: 0;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}

img.thumbnail,
a.thumbnail img {
  width: 100%;
}

a.thumbnail:hover,
a.thumbnail:active,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #004d78;
}

p,
.lead {
  margin: 0 0 25px 0;
}

ul,
ol {
  margin: 0 0 25px 0;
  list-style: none outside none;
  padding: 0;
}

pre {
  margin: 0 0 25px 0;
  font-size: 12px;
  line-height: 22px;
  letter-spacing: .5px;
}

.block {
  display: block !important;
}

.inline {
  display: inline !important;
}

.inline-block {
  display: inline-block !important;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.bold {
  font-weight: 700;
}

iframe {
  border: medium none;
  width: 100%;
}

img {
  max-width: 100%;
  float: none;
}

.element-invisible {
  border: 0 none;
  height: 1px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* ----------------------- RESPONSIVE EMBED ----------------------- */

.embed-responsive {
  background-image: url(../images/loading.gif);
  background-color: #fff;
  background-size: 220px 19px;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 0 0 25px 0;
}

/* ----------------------- ALERTS ----------------------- */

.alert {
  padding: 20px;
  border: 0 none;
  color: #333;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  background: #f5f5f5;
  margin: 0 0 25px 8px;
  position: relative;
}

.alert:before {
  content: "";
  width: 3px;
  position: absolute;
  left: -8px;
  top: 0;
  height: 100%;
  display: block;
  background: #999;
}

.alert > div *:last-child {
  margin-bottom: 0;
}

.alert-close-no .close {
  display: none !important;
  visibility: hidden;
}

.alert .close {
  font-size: 21px;
  line-height: 22px;
  right: 0;
  top: 0;
}

.alert.alert-danger:before,
.alert.alert-error:before {
  background: #d9534f;
}

.alert.alert-danger,
.alert.alert-error {
  background: #fbeded;
}

.alert.alert-danger strong,
.alert.alert-danger b,
.alert.alert-error strong,
.alert.alert-error b {
  color: #d9534f;
}

.alert.alert-warning:before {
  background: #f0ad4e;
}

.alert.alert-warning {
  background: #fdf7ed;
}

.alert.alert-warning strong,
.alert.alert-warning b {
  color: #f0ad4e;
}

.alert.alert-info:before,
.alert.alert-notice:before {
  background: #5bc0de;
}

.alert.alert-info,
.alert.alert-notice {
  background: #eef9fc;
}

.alert.alert-info strong,
.alert.alert-info b,
.alert.alert-notice strong,
.alert.alert-notice b {
  color: #5bc0de;
}

.alert.alert-success:before {
  background: #5cb85c;
}

.alert.alert-success {
  border-left-color: #5cb85c;
  background: #eef8ee;
}

.alert.alert-success strong,
.alert.alert-success b {
  color: #5cb85c;
}

.alert.alert-light,
.alert.alert-message {
  border-left-color: #999;
  background-color: #f5f5f5;
}

.alert.alert-light strong,
.alert.alert-light b {
  color: #999;
}

.alert.alert-dark {
  border-left-color: #111;
  background-color: #444;
}

.alert.alert-dark strong,
.alert.alert-dark b {
  color: #111;
}

/* ----------------------- HR STYLES ----------------------- */

hr {
  margin: 0 0 25px 0;
  height: 0px;
  border-top: 1px solid #e3e3e3;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
  background: transparent;
}

hr.double {
  height: 4px;
  border-top: 1px solid #e3e3e3;
  border-right: 0;
  border-bottom: 1px solid #e3e3e3;;
  border-left: 0;
  background: transparent;
}

hr.shadow {
  height: 15px;
  border: 0;
  background: #fdfdfd;
  -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.15) inset;
  -moz-box-shadow: 1px 1px 3px rgba(0,0,0,.15) inset;
  -ms-box-shadow: 1px 1px 3px rgba(0,0,0,.15) inset;
  -o-box-shadow: 1px 1px 3px rgba(0,0,0,.15) inset;
  box-shadow: 1px 1px 3px rgba(0,0,0,.15) inset;
}

hr.fade {
  background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(227,227,227,1) 25%, rgba(227,227,227,1) 75%, rgba(255,255,255,0) 100%);
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(227,227,227,1) 25%,rgba(227,227,227,1) 75%,rgba(255,255,255,0) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(227,227,227,1) 25%,rgba(227,227,227,1) 75%,rgba(255,255,255,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
  height: 1px;
  border: 0;
  opacity: 1;
}

hr.dotted {
  border-style: dotted;
  border-color: #999;
}

hr.dashed {
  border-style: dashed;
  border-color: #999;
}

/* ----------------------- WELL ----------------------- */

.well,
.well-sm,
.well-lg {
  margin: 0 0 25px 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}

.well > *:last-child {
  margin-bottom: 0;
}

/* ----------------------- HELPER CLASSES DISTANCES ----------------------- */

.mt0 {
  margin-top: 0px !important;
}

.mt1 {
  margin-top: 1px !important;
}

.mt2 {
  margin-top: 2px !important;
}

.mt3 {
  margin-top: 3px !important;
}

.mt4 {
  margin-top: 4px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt6 {
  margin-top: 6px !important;
}

.mt7 {
  margin-top: 7px !important;
}

.mt8 {
  margin-top: 8px !important;
}

.mt9 {
  margin-top: 9px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt55 {
  margin-top: 55px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt65 {
  margin-top: 65px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt75 {
  margin-top: 75px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt85 {
  margin-top: 85px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt95 {
  margin-top: 95px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb1 {
  margin-bottom: 1px !important;
}

.mb2 {
  margin-bottom: 2px !important;
}

.mb3 {
  margin-bottom: 3px !important;
}

.mb4 {
  margin-bottom: 4px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb6 {
  margin-bottom: 6px !important;
}

.mb7 {
  margin-bottom: 7px !important;
}

.mb8 {
  margin-bottom: 8px !important;
}

.mb9 {
  margin-bottom: 9px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb85 {
  margin-bottom: 85px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb95 {
  margin-bottom: 95px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.mt-1 {
  margin-top: -1px !important;
}

.mt-5 {
  margin-top: -5px !important;
}

.mt-10 {
  margin-top: -10px !important;
}

.mt-15 {
  margin-top: -15px !important;
}

.mt-20 {
  margin-top: -20px !important;
}

.mt-25 {
  margin-top: -25px !important;
}

.mt-30 {
  margin-top: -30px !important;
}

.mt-31 {
  margin-top: -31px !important;
}

.mt-32 {
  margin-top: -32px !important;
}

.mt-35 {
  margin-top: -35px !important;
}

.mt-40 {
  margin-top: -40px !important;
}

.mt-45 {
  margin-top: -45px !important;
}

.mt-50 {
  margin-top: -50px !important;
}

.mt-51 {
  margin-top: -51px !important;
}

.mt-55 {
  margin-top: -55px !important;
}

.mt-60 {
  margin-top: -60px !important;
}

.mt-65 {
  margin-top: -65px !important;
}

.mt-70 {
  margin-top: -70px !important;
}

.mt-75 {
  margin-top: -75px !important;
}

.mt-80 {
  margin-top: -80px !important;
}

.mt-85 {
  margin-top: -85px !important;
}

.mt-90 {
  margin-top: -90px !important;
}

.mt-95 {
  margin-top: -95px !important;
}

.mt-100 {
  margin-top: -100px !important;
}

.mb-1 {
  margin-bottom: -1px !important;
}

.mb-5 {
  margin-bottom: -5px !important;
}

.mb-10 {
  margin-bottom: -10px !important;
}

.mb-15 {
  margin-bottom: -15px !important;
}

.mb-20 {
  margin-bottom: -20px !important;
}

.mb-25 {
  margin-bottom: -25px !important;
}

.mb-26 {
  margin-bottom: -26px !important;
}

.mb-30 {
  margin-bottom: -30px !important;
}

.mb-35 {
  margin-bottom: -35px !important;
}

.mb-40 {
  margin-bottom: -40px !important;
}

.mb-45 {
  margin-bottom: -45px !important;
}

.mb-50 {
  margin-bottom: -50px !important;
}

.mb-55 {
  margin-bottom: -55px !important;
}

.mb-60 {
  margin-bottom: -60px !important;
}

.mb-65 {
  margin-bottom: -65px !important;
}

.mb-70 {
  margin-bottom: -70px !important;
}

.mb-75 {
  margin-bottom: -75px !important;
}

.mb-80 {
  margin-bottom: -80px !important;
}

.mb-85 {
  margin-bottom: -85px !important;
}

.mb-90 {
  margin-bottom: -90px !important;
}

.mb-95 {
  margin-bottom: -95px !important;
}

.mb-100 {
  margin-bottom: -100px !important;
}

.mr0 {
  margin-right: 0px !important;
}

.mr1 {
  margin-right: 1px !important;
}

.mr2 {
  margin-right: 2px !important;
}

.mr3 {
  margin-right: 3px !important;
}

.mr4 {
  margin-right: 4px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr6 {
  margin-right: 6px !important;
}

.mr7 {
  margin-right: 7px !important;
}

.mr8 {
  margin-right: 8px !important;
}

.mr9 {
  margin-right: 9px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.mr55 {
  margin-right: 55px !important;
}

.mr60 {
  margin-right: 60px !important;
}

.mr65 {
  margin-right: 65px !important;
}

.mr70 {
  margin-right: 70px !important;
}

.mr75 {
  margin-right: 75px !important;
}

.mr80 {
  margin-right: 80px !important;
}

.mr85 {
  margin-right: 85px !important;
}

.mr90 {
  margin-right: 90px !important;
}

.mr95 {
  margin-right: 95px !important;
}

.mr100 {
  margin-right: 100px !important;
}

.ml0 {
  margin-left: 0px !important;
}

.ml1 {
  margin-left: 1px !important;
}

.ml2 {
  margin-left: 2px !important;
}

.ml3 {
  margin-left: 3px !important;
}

.ml4 {
  margin-left: 4px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml6 {
  margin-left: 6px !important;
}

.ml7 {
  margin-left: 7px !important;
}

.ml8 {
  margin-left: 8px !important;
}

.ml9 {
  margin-left: 9px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.ml55 {
  margin-left: 55px !important;
}

.ml60 {
  margin-left: 60px !important;
}

.ml65 {
  margin-left: 65px !important;
}

.ml70 {
  margin-left: 70px !important;
}

.ml75 {
  margin-left: 75px !important;
}

.ml80 {
  margin-left: 80px !important;
}

.ml85 {
  margin-left: 85px !important;
}

.ml90 {
  margin-left: 90px !important;
}

.ml95 {
  margin-left: 95px !important;
}

.ml100 {
  margin-left: 100px !important;
}

.spacer {
  width: 100% !important;
  float: none;
  clear: both;
  display: block;
}

.spacer:before, .spacer:after {
  content: "";
  clear: both;
  height: 0;
}

.spacer.height-1 {
  height: 1px;
}

.spacer.height-2 {
  height: 2px;
}

.spacer.height-3 {
  height: 3px;
}

.spacer.height-4 {
  height: 4px;
}

.spacer.height-5 {
  height: 5px;
}

.spacer.height-6 {
  height: 6px;
}

.spacer.height-7 {
  height: 7px;
}

.spacer.height-8 {
  height: 8px;
}

.spacer.height-9 {
  height: 9px;
}

.spacer.height-10 {
  height: 10px;
}

.spacer.height-15 {
  height: 15px;
}

.spacer.height-20 {
  height: 20px;
}

.spacer.height-25 {
  height: 25px;
}

.spacer.height-30 {
  height: 30px;
}

.spacer.height-35 {
  height: 35px;
}

.spacer.height-40 {
  height: 40px;
}

.spacer.height-45 {
  height: 45px;
}

.spacer.height-50 {
  height: 50px;
}

.spacer.height-55 {
  height: 55px;
}

.spacer.height-60 {
  height: 60px;
}

.spacer.height-65 {
  height: 65px;
}

.spacer.height-70 {
  height: 70px;
}

.spacer.height-75 {
  height: 75px;
}

.spacer.height-80 {
  height: 80px;
}

.spacer.height-85 {
  height: 85px;
}

.spacer.height-90 {
  height: 90px;
}

.spacer.height-95 {
  height: 95px;
}

.spacer.height-100 {
  height: 100px;
}

/* ----------------------- ICONS ----------------------- */

[class^="fa-"], [class*=" fa-"], .icon-edit {
	display: inline-block;
  font-family: FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* ----------------------- GOOGLE TRANSLATE WIDGET ----------------------- */

#google_translate_element {
  margin: 0 0 25px 0;
}

#google_translate_element select.goog-te-combo {
  width: 100%;
  margin: 0;
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

/* ----------------------- SLIDESHOW ----------------------- */

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* ----------------------- SLIDESHOW STYLING ----------------------- */

.slideshow {
  overflow: hidden;
  margin: 0 0 25px 0;
  display: none;
  cursor: move;
}

.slideshow .slick-prev,
.slideshow .slick-next {
  position: absolute;
  top: 50%;
  display: block;
  width: 40px;
  height: 40px;
  line-height: 37px;
  padding: 0;
  cursor: pointer;
  border: none;
  outline: none;
  margin: -20px 0 0 0;
  z-index: 100;
  background: rgba(0,0,0,.66);
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.slideshow .slick-prev:hover,
.slideshow .slick-next:hover {
  background: #000;
}

.slideshow .slick-prev.slick-disabled:before,
.slideshow .slick-next.slick-disabled:before {
  opacity: .25;
}

.slideshow .slick-prev:before,
.slideshow .slick-next:before {
  font-size: 20px;
  color: #fff;
  display: inline-block;
  font-family: FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slideshow .slick-prev {
  left: -40px;
}

.slideshow:hover .slick-prev,
.slideshow:active .slick-prev {
  left: 0;
}

.slideshow .slick-prev:before {
  content: "\f104";
}

.slideshow .slick-next {
  right: -40px;
}

.slideshow:hover .slick-next,
.slideshow:active .slick-next {
  right: 0;
}

.slideshow .slick-next:before {
  content: "\f105";
}

.slideshow .slick-dots {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slideshow .slick-dots li {
  position: relative;
  display: inline-block;
  padding: 15px 5px;
  cursor: pointer;
  opacity: .5;
}

.slideshow .slick-dots li button {
  line-height: 0;
  display: block;
  width: 35px;
  height: 4px;
  background: #f5f5f5;
  cursor: pointer;
  border: 0;
  outline: none;
  font-size: 0;
  color: transparent;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  padding: 0;
}

.slideshow .slick-dots li.slick-active:hover,
.slideshow .slick-dots li.slick-active {
  opacity: 1;
}

.slideshow .slick-dots li:hover {
  opacity: .75;
}

/* ----------------------- LIGHTBOX ----------------------- */

@charset "UTF-8";
body.fancybox-active {
  overflow: hidden; }

body.fancybox-iosfix {
  position: fixed;
  left: 0;
  right: 0; }

.fancybox-is-hidden {
  position: absolute;
  top: -9999px;
  left: -9999px;
  visibility: hidden; }

.fancybox-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99992;
  -webkit-tap-highlight-color: transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; }

.fancybox-outer,
.fancybox-inner,
.fancybox-bg,
.fancybox-stage {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

.fancybox-outer {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch; }

.fancybox-bg {
  background: #1e1e1e;
  opacity: 0;
  transition-duration: inherit;
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.47, 0, 0.74, 0.71); }

.fancybox-is-open .fancybox-bg {
  opacity: 0.87;
  transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1); }

.fancybox-infobar,
.fancybox-toolbar,
.fancybox-caption-wrap {
  position: absolute;
  direction: ltr;
  z-index: 99997;
  opacity: 0;
  visibility: hidden;
  transition: opacity .25s, visibility 0s linear .25s;
  box-sizing: border-box; }

.fancybox-show-infobar .fancybox-infobar,
.fancybox-show-toolbar .fancybox-toolbar,
.fancybox-show-caption .fancybox-caption-wrap {
  opacity: 1;
  visibility: visible;
  transition: opacity .25s, visibility 0s; }

.fancybox-infobar {
  top: 0;
  left: 0;
  font-size: 13px;
  padding: 0 10px;
  height: 44px;
  min-width: 44px;
  line-height: 44px;
  color: #ccc;
  text-align: center;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: subpixel-antialiased;
  mix-blend-mode: exclusion; }

.fancybox-toolbar {
  top: 0;
  right: 0;
  margin: 0;
  padding: 0; }

.fancybox-stage {
  overflow: hidden;
  direction: ltr;
  z-index: 99994;
  -webkit-transform: translate3d(0, 0, 0); }

.fancybox-is-closing .fancybox-stage {
  overflow: visible; }

.fancybox-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: auto;
  outline: none;
  white-space: normal;
  box-sizing: border-box;
  text-align: center;
  z-index: 99994;
  -webkit-overflow-scrolling: touch;
  display: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform; }

.fancybox-slide::before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 0; }

.fancybox-is-sliding .fancybox-slide,
.fancybox-slide--previous,
.fancybox-slide--current,
.fancybox-slide--next {
  display: block; }

.fancybox-slide--image {
  overflow: visible; }

.fancybox-slide--image::before {
  display: none; }

.fancybox-slide--video .fancybox-content,
.fancybox-slide--video iframe {
  background: #000; }

.fancybox-slide--map .fancybox-content,
.fancybox-slide--map iframe {
  background: #E5E3DF; }

.fancybox-slide--next {
  z-index: 99995; }

.fancybox-slide > * {
  display: inline-block;
  position: relative;
  padding: 24px;
  margin: 44px 0 44px;
  border-width: 0;
  vertical-align: middle;
  text-align: left;
  background-color: #fff;
  overflow: auto;
  box-sizing: border-box; }

.fancybox-slide > title,
.fancybox-slide > style,
.fancybox-slide > meta,
.fancybox-slide > link,
.fancybox-slide > script,
.fancybox-slide > base {
  display: none; }

.fancybox-slide .fancybox-image-wrap {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  border: 0;
  z-index: 99995;
  background: transparent;
  cursor: default;
  overflow: visible;
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform; }

.fancybox-can-zoomOut .fancybox-image-wrap {
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.fancybox-can-zoomIn .fancybox-image-wrap {
  cursor: -webkit-zoom-in;
  cursor: zoom-in; }

.fancybox-can-drag .fancybox-image-wrap {
  cursor: -webkit-grab;
  cursor: grab; }

.fancybox-is-dragging .fancybox-image-wrap {
  cursor: -webkit-grabbing;
  cursor: grabbing; }

.fancybox-image,
.fancybox-spaceball {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  max-width: none;
  max-height: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.fancybox-spaceball {
  z-index: 1; }

.fancybox-slide--iframe .fancybox-content {
  padding: 0;
  width: 80%;
  height: 80%;
  max-width: calc(100% - 100px);
  max-height: calc(100% - 88px);
  overflow: visible;
  background: #fff; }

.fancybox-iframe {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  width: 100%;
  height: 100%;
  background: #fff; }

.fancybox-error {
  margin: 0;
  padding: 40px;
  width: 100%;
  max-width: 380px;
  background: #fff;
  cursor: default; }

.fancybox-error p {
  margin: 0;
  padding: 0;
  color: #444;
  font-size: 16px;
  line-height: 20px; }

/* Buttons */
.fancybox-button {
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  width: 44px;
  height: 44px;
  margin: 0;
  padding: 10px;
  border: 0;
  border-radius: 0;
  background: rgba(30, 30, 30, 0.6);
  transition: color .3s ease;
  cursor: pointer;
  outline: none; }

.fancybox-button,
.fancybox-button:visited,
.fancybox-button:link {
  color: #ccc; }

.fancybox-button:focus,
.fancybox-button:hover {
  color: #fff; }

.fancybox-button[disabled] {
  color: #ccc;
  cursor: default;
  opacity: 0.6; }

.fancybox-button svg {
  display: block;
  position: relative;
  overflow: visible;
  shape-rendering: geometricPrecision; }

.fancybox-button svg path {
  fill: currentColor;
  stroke: currentColor;
  stroke-linejoin: round;
  stroke-width: 3; }

.fancybox-button--share svg path {
  stroke-width: 1; }

.fancybox-button--play svg path:nth-child(2) {
  display: none; }

.fancybox-button--pause svg path:nth-child(1) {
  display: none; }

.fancybox-button--zoom svg path {
  fill: transparent; }

/* Navigation arrows */
.fancybox-navigation {
  display: none; }

.fancybox-show-nav .fancybox-navigation {
  display: block; }

.fancybox-navigation button {
  position: absolute;
  top: 50%;
  margin: -50px 0 0 0;
  z-index: 99997;
  background: transparent;
  width: 60px;
  height: 100px;
  padding: 17px; }

.fancybox-navigation button:before {
  content: "";
  position: absolute;
  top: 30px;
  right: 10px;
  width: 40px;
  height: 40px;
  background: rgba(30, 30, 30, 0.6); }

.fancybox-navigation .fancybox-button--arrow_left {
  left: 0; }

.fancybox-navigation .fancybox-button--arrow_right {
  right: 0; }

/* Close button on the top right corner of html content */
.fancybox-close-small {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  padding: 0;
  margin: 0;
  border: 0;
  border-radius: 0;
  background: transparent;
  z-index: 10;
  cursor: pointer; }

.fancybox-close-small:after {
  content: '×';
  position: absolute;
  top: 5px;
  right: 5px;
  width: 30px;
  height: 30px;
  font: 22px/30px Arial,"Helvetica Neue",Helvetica,sans-serif;
  color: #888;
  font-weight: 300;
  text-align: center;
  border-radius: 50%;
  border-width: 0;
  background-color: transparent;
  transition: background-color .25s;
  box-sizing: border-box;
  z-index: 2; }

.fancybox-close-small:focus {
  outline: none; }

.fancybox-close-small:focus:after {
  outline: 1px dotted #888; }

.fancybox-close-small:hover:after {
  color: #555;
  background: #eee; }

.fancybox-slide--image .fancybox-close-small,
.fancybox-slide--iframe .fancybox-close-small {
  top: 0;
  right: -40px; }

.fancybox-slide--image .fancybox-close-small:after,
.fancybox-slide--iframe .fancybox-close-small:after {
  font-size: 35px;
  color: #aaa; }

.fancybox-slide--image .fancybox-close-small:hover:after,
.fancybox-slide--iframe .fancybox-close-small:hover:after {
  color: #fff;
  background: transparent; }

.fancybox-is-scaling .fancybox-close-small,
.fancybox-is-zoomable.fancybox-can-drag .fancybox-close-small {
  display: none; }

/* Caption */
.fancybox-caption-wrap {
  bottom: 0;
  left: 0;
  right: 0;
  padding: 60px 2vw 0 2vw;
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.1) 20%, rgba(0, 0, 0, 0.2) 40%, rgba(0, 0, 0, 0.6) 80%, rgba(0, 0, 0, 0.8) 100%);
  pointer-events: none; }

.fancybox-caption {
  padding: 30px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  font-size: 14px;
  color: #fff;
  line-height: 20px;
  -webkit-text-size-adjust: none; }

.fancybox-caption a,
.fancybox-caption button,
.fancybox-caption select {
  pointer-events: all;
  position: relative;
  /* Fix IE11 */ }

.fancybox-caption a {
  color: #fff;
  text-decoration: underline; }

/* Loading indicator */
.fancybox-slide > .fancybox-loading {
  border: 6px solid rgba(100, 100, 100, 0.4);
  border-top: 6px solid rgba(255, 255, 255, 0.6);
  border-radius: 100%;
  height: 50px;
  width: 50px;
  -webkit-animation: fancybox-rotate .8s infinite linear;
  animation: fancybox-rotate .8s infinite linear;
  background: transparent;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-left: -30px;
  z-index: 99999; }

@-webkit-keyframes fancybox-rotate {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

@keyframes fancybox-rotate {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

/* Transition effects */
.fancybox-animated {
  transition-timing-function: cubic-bezier(0, 0, 0.25, 1); }

/* transitionEffect: slide */
.fancybox-fx-slide.fancybox-slide--previous {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  opacity: 0; }

.fancybox-fx-slide.fancybox-slide--next {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  opacity: 0; }

.fancybox-fx-slide.fancybox-slide--current {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1; }

/* transitionEffect: fade */
.fancybox-fx-fade.fancybox-slide--previous,
.fancybox-fx-fade.fancybox-slide--next {
  opacity: 0;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); }

.fancybox-fx-fade.fancybox-slide--current {
  opacity: 1; }

/* transitionEffect: zoom-in-out */
.fancybox-fx-zoom-in-out.fancybox-slide--previous {
  -webkit-transform: scale3d(1.5, 1.5, 1.5);
  transform: scale3d(1.5, 1.5, 1.5);
  opacity: 0; }

.fancybox-fx-zoom-in-out.fancybox-slide--next {
  -webkit-transform: scale3d(0.5, 0.5, 0.5);
  transform: scale3d(0.5, 0.5, 0.5);
  opacity: 0; }

.fancybox-fx-zoom-in-out.fancybox-slide--current {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  opacity: 1; }

/* transitionEffect: rotate */
.fancybox-fx-rotate.fancybox-slide--previous {
  -webkit-transform: rotate(-360deg);
  -ms-transform: rotate(-360deg);
  transform: rotate(-360deg);
  opacity: 0; }

.fancybox-fx-rotate.fancybox-slide--next {
  -webkit-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
  opacity: 0; }

.fancybox-fx-rotate.fancybox-slide--current {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  opacity: 1; }

/* transitionEffect: circular */
.fancybox-fx-circular.fancybox-slide--previous {
  -webkit-transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0);
  transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0);
  opacity: 0; }

.fancybox-fx-circular.fancybox-slide--next {
  -webkit-transform: scale3d(0, 0, 0) translate3d(100%, 0, 0);
  transform: scale3d(0, 0, 0) translate3d(100%, 0, 0);
  opacity: 0; }

.fancybox-fx-circular.fancybox-slide--current {
  -webkit-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
  transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
  opacity: 1; }

/* transitionEffect: tube */
.fancybox-fx-tube.fancybox-slide--previous {
  -webkit-transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg);
  transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg); }

.fancybox-fx-tube.fancybox-slide--next {
  -webkit-transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg);
  transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg); }

.fancybox-fx-tube.fancybox-slide--current {
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1); }

/* Share */
.fancybox-share {
  padding: 30px;
  border-radius: 3px;
  background: #f4f4f4;
  max-width: 90%;
  text-align: center; }

.fancybox-share h1 {
  color: #222;
  margin: 0 0 20px 0;
  font-size: 35px;
  font-weight: 700; }

.fancybox-share p {
  margin: 0;
  padding: 0; }

p.fancybox-share__links {
  margin-right: -10px; }

.fancybox-share__button {
  display: inline-block;
  text-decoration: none;
  margin: 0 10px 10px 0;
  padding: 0 15px;
  min-width: 130px;
  border: 0;
  border-radius: 3px;
  background: #fff;
  white-space: nowrap;
  font-size: 14px;
  font-weight: 700;
  line-height: 40px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #fff;
  transition: all .2s; }

.fancybox-share__button:hover {
  text-decoration: none; }

.fancybox-share__button--fb {
  background: #3b5998; }

.fancybox-share__button--fb:hover {
  background: #344e86; }

.fancybox-share__button--pt {
  background: #bd081d; }

.fancybox-share__button--pt:hover {
  background: #aa0719; }

.fancybox-share__button--tw {
  background: #1da1f2; }

.fancybox-share__button--tw:hover {
  background: #0d95e8; }

.fancybox-share__button svg {
  position: relative;
  top: -1px;
  width: 25px;
  height: 25px;
  margin-right: 7px;
  vertical-align: middle; }

.fancybox-share__button svg path {
  fill: #fff; }

.fancybox-share__input {
  box-sizing: border-box;
  width: 100%;
  margin: 10px 0 0 0;
  padding: 10px 15px;
  background: transparent;
  color: #5d5b5b;
  font-size: 14px;
  outline: none;
  border: 0;
  border-bottom: 2px solid #d7d7d7; }

/* Thumbs */
.fancybox-thumbs {
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 212px;
  margin: 0;
  padding: 2px 2px 4px 2px;
  background: #fff;
  -webkit-tap-highlight-color: transparent;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  box-sizing: border-box;
  z-index: 99995; }

.fancybox-thumbs-x {
  overflow-y: hidden;
  overflow-x: auto; }

.fancybox-show-thumbs .fancybox-thumbs {
  display: block; }

.fancybox-show-thumbs .fancybox-inner {
  right: 212px; }

.fancybox-thumbs > ul {
  list-style: none;
  position: absolute;
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 0;
  white-space: nowrap; }

.fancybox-thumbs-x > ul {
  overflow: hidden; }

.fancybox-thumbs-y > ul::-webkit-scrollbar {
  width: 7px; }

.fancybox-thumbs-y > ul::-webkit-scrollbar-track {
  background: #fff;
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); }

.fancybox-thumbs-y > ul::-webkit-scrollbar-thumb {
  background: #2a2a2a;
  border-radius: 10px; }

.fancybox-thumbs > ul > li {
  float: left;
  overflow: hidden;
  padding: 0;
  margin: 2px;
  width: 100px;
  height: 75px;
  max-width: calc(50% - 4px);
  max-height: calc(100% - 8px);
  position: relative;
  cursor: pointer;
  outline: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  box-sizing: border-box; }

li.fancybox-thumbs-loading {
  background: rgba(0, 0, 0, 0.1); }

.fancybox-thumbs > ul > li > img {
  position: absolute;
  top: 0;
  left: 0;
  max-width: none;
  max-height: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.fancybox-thumbs > ul > li:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border: 4px solid #4ea7f9;
  z-index: 99991;
  opacity: 0;
  transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94); }

.fancybox-thumbs > ul > li.fancybox-thumbs-active:before {
  opacity: 1; }

/* Styling for Small-Screen Devices */
@media all and (max-width: 800px) {
  .fancybox-thumbs {
    width: 110px; }
  .fancybox-show-thumbs .fancybox-inner {
    right: 110px; }
  .fancybox-thumbs > ul > li {
    max-width: calc(100% - 10px); } }


/* ----------------------- STYLESWITCHER ----------------------- */

.collmex-frame #ss {
  display: none !important;
}

#ss {
  position: fixed;
  width: 300px;
  background: #f5f5f5;
  height: 100%;
  padding: 25px;
  right: -300px;
  top: 0;
  bottom: 0;
  z-index: 900;
  -webkit-transition: all ease .3s;
  -moz-transition: all ease .3s;
  -ms-transition: all ease .3s;
  -o-transition: all ease .3s;
  transition: all ease .3s;
  border-left: 1px solid #e3e3e3;
}

#ss.ss-open {
  right: 0;
}

#ss h5 {
  margin: -25px -25px 25px -25px;
  padding: 15px 25px;
  background: #e3e3e3;
  font-size: 20px;
  line-height: 20px;
  position: relative;
}

#ss a.ss-toggle {
  width: 40px;
  height: 40px;
  left: -55px;
  top: 20px;
  text-align: center;
  position: absolute;
  background: #004d78;
  color: #fff;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  cursor: pointer;
}

#ss a.ss-toggle i {
  font-size: 16px;
  line-height: 40px;
}